Subject: toes

From: Jean-Joseph Cote <[email-masked]>
Date: Tue, 3 Aug 1999 21:03:56 -0400

And for those among you who thought that toe length and nobility were
incongruous, allow me to point out that the Romans did indeed consider a
longer second toe to be a noble trait.  Perhaps it was actually
hereditary among the ruling class.  There may well be a word that covers
these two concepts, but if there is, I've forgotten it.  I will note,
however, that I first learned of this when I was in high school, and the
first person I noticed who had a longer second toe was the president of
my class (who I did not care for one bit, incidentally).

Jean-Joseph

---

From: Aussie Meyer <[email-masked]>
Date: Tue, 03 Aug 1999 21:51:59 -0700

Faugh - I could draw you a chalk outline of the tootsies of every
respondent by his response to it.  Everybody and his brother likes to
think he has a noble index toe.